Bug 33933 - Обновить до eric6
: Обновить до eric6
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/eric4)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://eric-ide.python-projects.org/
: backport
: 34170 34171
:
  Show dependency tree
 
Reported: 2017-09-27 23:56 by
Modified: 2017-11-13 18:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-09-27 23:56:30
Eric4 работал только с Python 2, а Eric5 с Python 3, но начиная с Eric6
поддерживаются обе версии Python одновременно.
------- Comment #1 From 2017-09-28 06:54:20 -------
На Sisyphus.
------- Comment #2 From 2017-11-11 10:20:40 -------
В задании 194081 пакет собрал. Что-то не будет работать из-за бага 34170.
Тестировать, как обычно:
apt-repo test 194081
------- Comment #3 From 2017-11-11 15:34:56 -------
Установил. Работает отлично..
Для отладки программ в классе как нельзя лучше. Одна проблема, пишет:
"Поставщик документации для исходного кода не зарегистрирован. Эта функция
отключена."
Не понимаю что ему нужно...
------- Comment #4 From 2017-11-13 14:57:51 -------
eric6-17.11-alt1.S1 -> sisyphus:

* Mon Nov 13 2017 Anton Midyukov <antohami@altlinux> 17.11-alt1.S1
- Initial build for ALT Sisyphus (Closes: 33933).
------- Comment #5 From 2017-11-13 18:06:55 -------
Задание для p8: 194153

Там проблемка с inheritance